#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.1.0
visibility:           public
id:                   hslua-aeson-2.1.0-CKCE3a63izA2aE0JQtGGEy
key:                  hslua-aeson-2.1.0-CKCE3a63izA2aE0JQtGGEy
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  c702e9083d6fa39beda4c5c4e30be864
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.1.0-CKCE3a63izA2aE0JQtGGEy
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.1-4LYnLqhVCzaKURVgzlvekc
    hslua-core-2.1.0-Faj99wQSWTgEXgn6q3OLQd
    hslua-marshalling-2.1.0-Id85JdlBBnNKYbOsXj5gPF mtl-2.2.2
    scientific-0.3.7.0-2ciLBdxk3PkJ1Ff6Knc9zj text-1.2.5.0
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    vector-0.12.3.1-2b175nNx5wND5qcnREemcu

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

